package com.qmth.distributed.print.business.bean.marking;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 分组图片设置
 * @Author: CaoZixuan
 * @Date: 2022-04-14
 */
public class PictureConfig {
    @ApiModelProperty(value = "图片序号")
    private Integer i;

    @ApiModelProperty(value = "左上角X坐标")
    private Double x;

    @ApiModelProperty(value = "左上角y坐标")
    private Double y;

    @ApiModelProperty(value = "裁切区宽度")
    private Double w;

    @ApiModelProperty(value = "裁切区高度")
    private Double h;

    public Integer getI() {
        return i;
    }

    public void setI(Integer i) {
        this.i = i;
    }

    public Double getX() {
        return x;
    }

    public void setX(Double x) {
        this.x = x;
    }

    public Double getY() {
        return y;
    }

    public void setY(Double y) {
        this.y = y;
    }

    public Double getW() {
        return w;
    }

    public void setW(Double w) {
        this.w = w;
    }

    public Double getH() {
        return h;
    }

    public void setH(Double h) {
        this.h = h;
    }
}
